python-cliff (3.10.1-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.9.0-2 < 3.10.1-2.

Package: [Main page]